import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  ConsumableInspectComponent } from './ ConsumableInspect.component';

describe(' ConsumableInspectComponent', () => {
  let component:  ConsumableInspectComponent;
  let fixture: ComponentFixture< ConsumableInspectComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  ConsumableInspectComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( ConsumableInspectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
